/*!
*/
html,
body {
  /*height: 100%;*/
}
.img-centered {
  margin: 0 auto;
  filter: drop-shadow(rgba(0, 0, 100, .25) 0.1em 0.1em 0.1em);
}
.content-row {
  margin-top: 30px;
}
.content-row-nav {
  margin-top: 90px;
  margin-bottom: 25px;
}

section-portfolio-top {
  padding: 10px 0;
}

section {
  padding: 50px 0;
}
section-service {
  padding: 0px 0;
}
section-carousel {
  padding: 100px 0;
}

section.services {
  padding: 0px 0;
}
.bg-white {
  background-color: white;
}
.bg-blue {
  background-color: #99ccff;
}

.bg-blue1 {
  background-color: rgba(239, 239, 239, 0.30);
}
.bg-gray {
  background-color: #f5f5f5;
}
.bg-dark {
  color: white;
  background-color: #222222;
}

.bg-site-nav-gray {
  background-color: #e8e8e8;
  clear:both;
}

.site-nav-heading h3 {
  color: white;
  text-shadow: rgba(100, 100, 100, .25) 0.05em 0.05em .8em;
}

.gallery-heading h3 {
  color: rgb(200, 200, 200);
}

.service-main {
  padding: 60px 0;
  background-color: #f5f5f5;
  height: 66%;
}



/* LightGallery Popup Styling */

.demo-gallery > ul {
margin-bottom: 0px;
margin-left: 20px;
margin-right: 20px;
}

.demo-gallery > ul > li {
padding-bottom: 1.5em;
}

.demo-gallery > ul > li a {
border: 3px solid #FFF;
border-radius: 3px;
display: block;
overflow: hidden;
position: relative;
float: left;                       
}

.demo-gallery > ul > li a > img {
-webkit-transition: -webkit-transform 0.15s ease 0s;
-moz-transition: -moz-transform 0.15s ease 0s;
-o-transition: -o-transform 0.15s ease 0s;
transition: transform 0.15s ease 0s;
-webkit-transform: scale3d(1, 1, 1);
transform: scale3d(1, 1, 1);
height: 100%;
width: 100%;
}

.demo-gallery > ul > li a:hover > img {
-webkit-transform: scale3d(1.1, 1.1, 1.1);
transform: scale3d(1.1, 1.1, 1.1);
}

.demo-gallery > ul > li a:hover .demo-gallery-poster > img {
opacity: 1;
}

.demo-gallery > ul > li a .demo-gallery-poster {
background-color: rgba(0, 0, 0, 0.1);
bottom: 0;
left: 0;
position: absolute;
right: 0;
top: 0;
-webkit-transition: background-color 0.15s ease 0s;
-o-transition: background-color 0.15s ease 0s;
transition: background-color 0.15s ease 0s;
}

.demo-gallery > ul > li a .demo-gallery-poster > img {
left: 50%;
margin-left: -10px;
margin-top: -10px;
opacity: 0;
position: absolute;
top: 50%;
-webkit-transition: opacity 0.3s ease 0s;
-o-transition: opacity 0.3s ease 0s;
transition: opacity 0.3s ease 0s;
}

.demo-gallery > ul > li a:hover .demo-gallery-poster {
background-color: rgba(0, 0, 0, 0.5);
}

.demo-gallery .justified-gallery > a > img {
-webkit-transition: -webkit-transform 0.15s ease 0s;
-moz-transition: -moz-transform 0.15s ease 0s;
-o-transition: -o-transform 0.15s ease 0s;
transition: transform 0.15s ease 0s;
-webkit-transform: scale3d(1, 1, 1);
transform: scale3d(1, 1, 1);
height: 100%;
width: 100%;
}

.demo-gallery .justified-gallery > a:hover > img {
-webkit-transform: scale3d(1.1, 1.1, 1.1);
transform: scale3d(1.1, 1.1, 1.1);
}

.demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
opacity: 1;
}

.demo-gallery .justified-gallery > a .demo-gallery-poster {
background-color: rgba(0, 0, 0, 0.1);
bottom: 0;
left: 0;
position: absolute;
right: 0;
top: 0;
-webkit-transition: background-color 0.15s ease 0s;
-o-transition: background-color 0.15s ease 0s;
transition: background-color 0.15s ease 0s;
}

.demo-gallery .justified-gallery > a .demo-gallery-poster > img {
left: 50%;
margin-left: -10px;
margin-top: -10px;
opacity: 0;
position: absolute;
top: 50%;
-webkit-transition: opacity 0.3s ease 0s;
-o-transition: opacity 0.3s ease 0s;
transition: opacity 0.3s ease 0s;
}

.demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
background-color: rgba(0, 0, 0, 0.5);
}

.demo-gallery .video .demo-gallery-poster img {
height: 48px;
margin-left: -24px;
margin-top: -24px;
opacity: 0.8;
width: 48px;
}

.demo-gallery.dark > ul > li a {
border: 3px solid #04070a;
}

.home .demo-gallery {
padding-bottom: 80px;
}

.navbar-inverse .navbar-nav .open a:focus{
  background-color: rgba(255, 79, 0, 0.50) !important;
}

.carousel-control {
 
    color: #ff4f00;
}
.carousel-control .icon-prev, 
.carousel-control .icon-next {
    opacity: 1 !important;
    font-size: 80px;
}

.img-single-line {
    vertical-align: text-top;
}

/* Define a custom web font */
@font-face {
  font-family: 'MyWebFont';
  url('webfont.woff2') format('woff2'), 
  url('webfont.woff') format('woff'), 
  url('webfont.ttf')  format('truetype'),
}
/* Use that font in a page */
body {
  font-family: 'MyWebFont', sans-serif;
}


.big-icon {
  padding-left: 4.3em;
  color: rgb(80, 80, 80) !important;
}

.scale-pm-icon{
padding-left: 3.7em !important;
font-size: 1.1em;
padding-bottom: .17em;

}
.scale-photo-icon{
 padding-top: .2em;
 font-size:.948em;
 padding-bottom: .63em;
}
.scale-menu-photo-icon{
 font-size: 1em;
}
.scale-vi-icon{
 padding-top: .05em;
 padding-bottom: .52em;
}
.scale-drone-icon {
  padding-top: .2em;
  padding-left: 1.6em;
  padding-bottom: .3em;
}

.link-space{
  padding-top: .15em;
}

.top-image-spacer{
  padding-top: 1em;
}

.space-below-video-drone{
  padding-bottom: 9em;
}

.text-kern-icons{
letter-spacing: .22em;
}

.text-kern-icons-2{
letter-spacing: .14em;}

.text-kern-icons-3{
letter-spacing: .05em;}

.about-content-link h3 {
  color: #222222 !important;
  padding-left: 0em;
  line-height: 1.5em;
}

.about-content-link a :hover,
.about-content-link a :focus {
  color: #ff4f00 !important;
  text-shadow: rgba(50, 50, 50, 0) 0.05em 0.05em 0.04em;
}


.about-content-links div a {
  color: rgb(80, 80, 80) !important;
  padding-left: 0em;
  font-size: 1.05em !important;
  font-weight: 400;
  line-height: 1.88em; 
}


.about-content-links div a i {
  color: #cacaca;
}

.about-content-links div  :hover,
.about-content-links div  :focus {
  color: #ff4f00 !important;
}


.about-content-links {
  color: rgb(80, 80, 80) !important;
  font-size: 1.05em !important;
  padding-left: 0px;
}

.about-content-links  a :hover,
.about-content-links  a :focus {
  color: #fe7d43 !important;
  text-shadow: rgba(0,0,0,1) 0.03em 0.03em 0.02em;

}

.btn-outline-cta-services {
  margin-top: 2em;
  color: #ff4f00;
  border: 1px solid #ff4f00;
  background: rgba(255, 255, 255, 0.75);
  text-shadow: rgba(50, 50, 50, .1) 0.1em 0.1em 0.1em;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.btn-outline-cta-services:hover,
.btn-outline-cta-services:focus {
  color: white;
  background: #ff4f00;
  outline: none;
  border: 1px solid rgba(0,0,0,.5);
}

.portrait{
    padding-top: 1em;
}

.about-x{
    padding-top: 1.8em;
}


aside.cta-quote {
  color: white;
  background-color: #222222;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  padding: 100px 0;
  text-align: center;
  text-shadow: rgba(0, 0, 0, 0.33) 0.05em 0.05em 0.2em;

}

aside.cta-quote span.quote {
   
  font-size: 32px;
  line-height: 33px;
  font-weight: 400;
}

header .brand-section {
  color: white;
  text-align: center;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 32px;
  line-height: 42px;
  text-transform: uppercase;
  font-weight: 800;
  margin-top: 15px;
  text-shadow: rgba(10, 10, 50, .2) 0.01em 0.01em 0.03em;
  margin-top: 2.8em;

}


header .brand-section-video {
  color: white;
  text-align: center;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 32px;
  line-height: 42px;
  text-transform: uppercase;
  font-weight: 800;
  margin-top: 15px;
  text-shadow: rgba(10, 10, 50, .2) 0.01em 0.01em 0.03em;
  margin-top: 2.8em;

}

aside .brand-section-text {
  color: white;
  text-align: center;
  position: relative;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 50px;
  line-height: 50px;
  text-transform: uppercase;
  font-weight: 800;
  margin-top: 15px;
  margin-bottom: 25px;
  text-shadow: rgba(0, 0, 100, 0) 0.05em 0.05em 0.1em;

}

/* over-ride padding-right: 15px; */
.container-fluid {

}

.lightgallery a.col-xs-6.video {
    position: relative;
padding-right: 0px !important;
padding-left: 0px !important;
}

.no-padding {
    padding: 0;
}
.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

header.video .overlay {

  z-index: 998;
  opacity: 0;
}
header.video .intro-content {
  z-index: 999;
}
header .intro-content {
  z-index: 999;
}
header.nav {
    height: 33%;
  }

header.propertyvideo {
    height: 66%;
  }    
header.videographyvideo {
    height: 66%;
  }    
header.aerialvideo {
    height: 66%;
  }


@media (max-width: 767px) {
  section {
    padding: 60px 0;
  }
}
.owl-theme .owl-controls .owl-page span {
  background: rgba(34, 34, 34, 0.5);
}
input.form-control {
  border-radius: 0 !important;
}
input.form-control:focus {
  border-color: #ff4f00;
  box-shadow: none;
}
.btn,
.input-group-btn {
  border-radius: 0 !important;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.btn-primary {
  color: #ffffff;
  background-color: #ff4f00;
  border-color: #ff4f00;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #097fbd;
  border-color: #0878b3;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #ff4f00;
  border-color: #ff4f00;
}
.btn-primary .badge {
  color: #ff4f00;
  background-color: #ffffff;
}
body {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
}
a {
  color: white;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
a:hover,
a:focus {
  color: inherit;
  text-decoration: none;
}

.service-content a {
  color: black;
  text-decoration: underline;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.service-content a:hover,
.service-content a:focus {
  color: #ff4f00;
  text-decoration: none;

}



p {
  font-size: 18px;
  line-height: 1.5;
}
p.lead {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 24px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 800;
  text-transform: uppercase;
}

h1 {
}


header img {
    max-width: 300px;
    max-height: 300px;
    opacity: .85;
}

header .logo2 img {
    max-width: 300px;
    max-height: 60px;
    opacity: 1;
}

  header .brand-name-subtext {
    font-size: 18px;
    line-height: 28px;
  }

    header .intro-content {
    color: white;
    text-align: center;
    width: 80%;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

@media screen and (min-width: 769px) {
    /* STYLES HERE */
}

@media screen and (min-device-width: 481px) and (max-device-width: 768px) { 
header .brand-section {
  font-size: 25px;
  line-height: 28px;
  text-transform: uppercase;
  margin-top: 2.5em;
}


header .brand-section-video {
  font-size: 32px;
  line-height: 42px;
  text-transform: uppercase;
  margin-top: 15px;
  margin-top: 1.4em;

}
}

@media only screen and (max-device-width: 480px) {

    header .brand-section {
  font-size: 32px;
  line-height: 35px;
  text-transform: uppercase;
  margin-top: 2.35em;
}




header .brand-section-video {
  font-size: 32px;
  line-height: 42px;
  text-transform: uppercase;
  margin-top: 15px;
  margin-top: 1em;

}
}




@media (min-width: 481px) {
  h1 {
    font-size: 52px;
  }
  h2 {
    font-size: 50px;
  }
}
hr {
  max-width: 100px;
  border-top: 1px solid white;
  border-bottom: 1px solid white;
  height: 2px;
  margin: 15px auto;
}
hr.left {
  margin: 15px auto 15px 0;
}
hr.right {
  margin: 15px 0 15px auto;
}
hr.colored {
  border-color: #ff4f00;
}
@media (min-width: 768px) {
  hr {
    max-width: 200px;
    margin: 20px auto;
  }
  hr.left {
    margin: 20px auto 20px 0;
  }
  hr.right {
    margin: 20px 0 20px auto;
  }
}
.text-primary {
  color: #ff4f00;
}
.navbar-fixed-top {
  margin-bottom: 0;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #ff4f00;
  background-color: white;
  border-radius: 0;  
}
.navbar-default {
  background-color: #ff4f00;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: rgba(255, 255, 255, 0.5);
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: rgba(255, 255, 255, 0.5);
}
.navbar-inverse {
  background-color: #222222;
  background:rgba(0,0,0,0.5);   /* for latest browsers */
}
.navbar-default,
.navbar-inverse {
  border: none;
  border-bottom: none;
}
.navbar-default .navbar-brand,
.navbar-inverse .navbar-brand {
  padding: 0 15px;
  color: white;
  opacity: 1;
  text-decoration: none;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;

-webkit-filter: drop-shadow(rgba(0, 0, 100, .45) 0.05em 0.05em 0.1em);
filter:         drop-shadow(rgba(0, 0, 100, .45) 0.05em 0.05em 0.1em);

}
.navbar-default .navbar-brand:hover,
.navbar-inverse .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-inverse .navbar-brand:focus {
  opacity: 1;
}

.navbar-default .navbar-nav li,
.navbar-inverse .navbar-nav li {
  color: white;
  text-shadow: rgba(0, 0, 100, .3) 0.05em 0.05em 0.1em;
}

.navbar-default .navbar-nav li a,
.navbar-inverse .navbar-nav li a {
  color: white;
  
}
.navbar-default .navbar-nav li a:hover,
.navbar-inverse .navbar-nav li a:hover {
  color: #ff4f00;

}

.dropdown-menu {
  background-color: rgba(80, 80, 80, 1);

}

.dropdown-menu li {
  padding-left: .5em;
  padding-right: .5em;
}

.dropdown-menu li a {
  padding-left: 1.65em;
  padding-right: 5em;
  text-shadow: rgba(0, 0, 0, 0) 0.05em 0.05em 0.1em;
   color: #ff4f00;
}



.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #ffffff;   
}

/* nav button for mobile menu functionality */
.menu-styled-button {
  padding-top: .46em;    
  padding-left: .9em;

  border: none;
  background: rgba(255, 255, 255, 0.00) ;
    cursor: pointer;
}
/* iphone only - menu */
@media (max-width: 480px) {
.menu-styled-button {
  padding-bottom: .45em;
}

.navbar-nav .open .dropdown-menu li {
    
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    
}
}

@media (max-width: 767px){
.navbar-nav .open .dropdown-menu li {
 
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {

}
}






.dropdown:hover .dropdown-menu {
    display: block;
}


.project {
    text-align: center;
}
.project h3 {
    font-size: 2em;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    color: rgb(80, 80, 80);
}


.portfolio-box {
    display: block;
    position: relative;
    padding-top: 0em;
    margin: 0 auto;
    max-width: 1200px;
}

.portfolio-box .portfolio-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    line-height: 1.6em;
    text-align: center;
    color: #fff;
    text-shadow: rgba(50, 50, 50, .33) 0.1em 0.1em 0.1em;
    opacity: 1;
    background: rgba(0,0,0,0);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

/* other */
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 700;
}

/* iphone - small sizes scaled */
@media (max-width: 480px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 1em;
    }
}
/* ipad */
@media (min-width: 481px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 1.2em;
    }
}

@media (min-width: 768px) {
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 25px;
}
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}



.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
    background: rgba(255,255,255,.75);
    opacity: 1;
    color: #ff4f00;
}

.portfolio-box  .active {
    background: rgba(255,79,0,1);

    opacity: .5;
}





.gallery-box {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 1200px;
}

.gallery-box .gallery-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    line-height: 1.8em;
    text-align: center;
    color: #ff4f00;
    text-shadow: rgba(50, 50, 50, .4) 0.1em 0.1em 0.1em;
    opacity: 1;
    background: rgba(255, 255, 255, 0);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.gallery-box .gallery-box-caption .gallery-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.gallery-box .gallery-box-caption .gallery-box-caption-content .project-category,
.gallery-box .gallery-box-caption .gallery-box-caption-content .project-name {
    padding: 0 15px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.gallery-box .gallery-box-caption .gallery-box-caption-content .project-category {
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 600;
}

.gallery-box .gallery-box-caption .gallery-box-caption-content .project-name {
    font-size: 18px;
}

.gallery-box:hover .gallery-box-caption {
    background: rgba(255, 255, 255, 0.2);
    color: #ff4f00;
    opacity: 1;
}

.gallery-box  .active {
    background: rgba(255,79,0,1);
    opacity: 1;
}



.news {
  text-align: center;
  padding: 4em 0;

}
.news h3 {
  font-size: 3em;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: capitalize;
    color: #ff4f00;
}
.news-grid h5 {
  font-size: 1em;
  text-transform: capitalize;
  color: #fff;
  padding: 1em 0em;
  background-color: #ff4f00;
}
.news-grid h5:hover {
  background-color: #ff9966;
}
.date {
    font-size: 19px;
    padding: 0;
    vertical-align: sub;
}
.news-grid h4 {
  font-size: 1.5em;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: capitalize;
  margin: 0.5em 0 0.3em;
}
.news-grid h4 a {
  text-decoration: none;
  color: #ff4f00;
}
.news-grid p {
  font-size: 1em;
  color: #777;
  line-height: 1.8em;
}
.news-grids {
  margin-top: 3em;
}




@media (min-width: 768px) {
  .navbar-fixed-top {
    margin-bottom: 0;
  }
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus,
  .navbar-inverse .navbar-nav > .active > a,
  .navbar-inverse .navbar-nav > .active > a:hover,
  .navbar-inverse .navbar-nav > .active > a:focus {
    color: #ff4f00;
    background-color: white;
    border-radius: 0;
  }

  .navbar-inverse .navbar-nav > .active > a {
    color: white;
    background-color: #f26622 !important;
    border-radius: 0;
  }

  .navbar-default {
    background-color: #ff4f00;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: white;
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: rgba(255, 255, 255, 0.5);
  }
  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    border-color: rgba(255, 255, 255, 0.5);
  }
  .navbar-inverse {
    background-color: none;
    background:rgba(0,0,0,0.5);   /* for latest browsers */
  }
  .navbar-default,
  .navbar-inverse {
    border: none;
    border-bottom: none;
  }
  .navbar-default .navbar-brand,
  .navbar-inverse .navbar-brand {
    padding: 0 15px;
    color: white;
    opacity: 1;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
  -webkit-filter: drop-shadow(0px 0px 5px rgba(0, 0, 100, 0));
  filter:         drop-shadow(0px 0px 5px rgba(0, 0, 100, 0));

  }
  .navbar-default .navbar-brand:hover,
  .navbar-inverse .navbar-brand:hover,
  .navbar-default .navbar-brand:focus,
  .navbar-inverse .navbar-brand:focus {
    opacity: 1;
  }
  .navbar-default .navbar-nav li a,
  .navbar-inverse .navbar-nav li a {
    color: white;
  }
  .navbar-default .navbar-nav li a:hover,
  .navbar-inverse .navbar-nav li a:hover {
    
  }



  @media (min-width: 768px) {
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-inverse .navbar-nav > .active > a,
    .navbar-inverse .navbar-nav > .active > a:hover,
    .navbar-inverse .navbar-nav > .active > a:focus {
      border-radius: 3px;
    }

    /* nav at top - expanded */
    .navbar-fixed-top.navbar-expanded {
      padding: 10px 0;
    }
    /* nav button over-ride */
    .navbar-nav>li>a {
        padding-top: 8px !important;
        padding-bottom: 8px !important;
    }
    /* adjust nav to logo height */
    .navbar-right {
    padding-top: 7px !important;
    }

    .navbar-fixed-top {
      padding: 15px 0;
      -webkit-transition: padding 0.5s;
      -moz-transition: padding 0.5s;
      transition: padding 0.5s;
    }
    .navbar-fixed-top .navbar-brand:hover {
      opacity: 0.5;
    }
    .navbar-default.navbar-expanded,
    .navbar-inverse.navbar-expanded {
      background: rgba(0, 0, 0, 0.40);
      border: none;
    }
  }
  .navbar a:focus {
    outline: none;
  }
  .navbar .navbar-nav li a:focus {
    outline: none;
  }

header {
  position: relative;
  display: block;
  height: auto;
  width: auto;
  background-color: #2765a8;
  background: no-repeat center center;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  padding: 100px 0;
}
header .intro-content {
  color: white;
  text-align: center;
  position: relative;
}
header .brand-name {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 30px;
  line-height: 30px;
  text-transform: uppercase;
  font-weight: 800;
  margin-top: 0px;
  text-shadow: rgba(10, 10, 50, .25) 0.02em 0.02em 0.04em;
}
header .brand-section {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 50px;
  line-height: 55px;
  text-transform: uppercase;
  font-weight: 800;
  text-shadow: rgba(10, 10, 50, .2) 0.01em 0.01em 0.03em;
  margin-top: 1.4em;
}

header .brand-section-video {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 50px;
  line-height: 55px;
  text-transform: uppercase;
  font-weight: 800;
  text-shadow: rgba(10, 10, 50, .2) 0.01em 0.01em 0.03em;
    margin-top: -1em;
}
aside .brand-section-text {
  color: white;
  text-align: center;
  position: relative;

  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 50px;
  line-height: 50px;
  text-transform: uppercase;
  font-weight: 800;
  margin-top: 15px;
  margin-bottom: 25px;
  text-shadow: rgba(0, 0, 100, 0) 0.05em 0.05em 0.1em;
 
}




header.propertyvideo {
    height: 100%;
  }    
header.videographyvideo {
    height: 100%;
  }    
header.aerialvideo {
    height: 100%;
  }

div .brand-gallery-text {
  color:  rgba(102, 102, 102, .5);
  text-align: center;
  position: relative;

  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 50px;
  line-height: 40px;
  text-transform: uppercase;
  font-weight: 800;
  margin-top: 5px;
  margin-bottom: 5px;
  text-shadow: rgba(0, 0, 0, 0) 0.05em 0.05em 0.1em;
}

header .brand-name-subtext {
  font-size: 20px;
  line-height: 20px;
  font-weight: 500;
  text-shadow: rgba(0, 0, 0, .3) 0.05em 0.05em 0.1em;

}
header img {
  max-width: 150px;
  max-height: 150px;
  opacity: .85;
}
header .logo2 img {
  max-width: 400px;
  max-height: 80px;
  opacity: 1;
  filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, .4));
}
header .scroll-down {
  position: absolute;
  width: 100%;
  bottom: 20px;
  text-align: center;

  z-index: 1000;
}
header .scroll-down .btn {
  height: 60px;
  width: 60px;
  border-radius: 100% !important;
  line-height: 60px;
  padding: 0;
  letter-spacing: normal;
  color: #ff4f00;
  font-size: 42px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
header .scroll-down .btn:hover {
  color: rgba(255, 255, 255, 0.5);
  border-color: rgba(255, 255, 255, 0.5);
  outline: none;
}

.no-padding {
    padding: 0;
}
.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

@media (min-width: 768px) {
  header {
    height: 100%;
    width: 100%;
    padding: 0;
    background-attachment: scroll;
  }
  header .intro-content {
    color: white;
    text-align: center;
    width: 80%;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin-top: 1.5em;
  }

  header .intro-content-section {
      color: white;
      text-align: center;
      width: 85%;
      margin: auto;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
    }

  header.nav {
    height: 33%;
  }
  header.section {
    height: 80%;
  }
  header .brand-name {
    font-size: 90px;
    line-height: 80px;
  }
  header .brand-name-subtext {
    font-size: 35px;
    line-height: 42px;
  }  
  header .brand-name-button {
    font-size: 32px;
    line-height: 32px;
  }
  header img {
    max-width: 300px;
    max-height: 300px;
  }
}
@media (min-width: 1025px) {
  header {
    background-attachment: fixed;
  }
}
header.video .overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  background: #000;
  z-index: 998;
  opacity: 0;
}
header.video .intro-content {
  z-index: 999;
}
header .intro-content {
  z-index: 999;
}
header.video .scroll-down {
  z-index: 999;
}
@media (min-width: 768px) {
  header.video .overlay {
    opacity: 0.1;
  }
}
aside.cta-quote {
  color: white;
  background-color: #222222;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  padding: 100px 0;
  text-align: center;
  text-shadow: rgba(0, 0, 0, 0.33) 0.05em 0.05em 0.2em;

}
aside.cta-quote span.quote {
  display: block;
  font-size: 30px;
  line-height: 32px;
  font-weight: 400;
}
@media (min-width: 768px) {
  aside.cta-quote {
    background-attachment: scroll;
    padding: 150px 0;
  }
  aside.cta-quote span.quote {
    font-size: 36px;
    line-height: 38px;
  }
}
@media (min-width: 992px) {
  aside.cta-quote {
    padding: 300px 0;
  }
  aside.cta-quote span.quote {
    font-size: 40px;
    line-height: 42px;
  }
}
@media (min-width: 1025px) {
  aside.cta-quote {
    background-attachment: fixed;
  }
}
.testimonials {
  text-align: center;
}
.testimonials .testimonials-carousel .item {
  padding: 0;
}
.testimonials .testimonials-carousel .item p.quote {
  margin-bottom: 30px;
}
.testimonials .testimonials-carousel .item .testimonial-info {
  margin-bottom: 30px;
}
.testimonials .testimonials-carousel .item .testimonial-info .testimonial-img {
  display: inline-block;
  height: 50px;
  width: 50px;
  margin-right: 10px;
}
.testimonials .testimonials-carousel .item .testimonial-info .testimonial-author {
  display: inline-block;
}
.testimonials .testimonials-carousel .item .testimonial-info .testimonial-author .name {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 900;
  text-transform: uppercase;
}
.testimonials .testimonials-carousel .item .testimonial-info .testimonial-author hr.colored {
  margin: 3px auto;
  max-width: 50px;
}
.testimonials .testimonials-carousel .item .testimonial-info .testimonial-author p {
  margin: 0;
}
.testimonials .testimonials-carousel .item .testimonial-info .testimonial-author .stars {
  color: #f1c40f;
}
.testimonials .testimonials-carousel .owl-controls {
  margin-top: 0;
}
.testimonials .testimonials-carousel .owl-controls .owl-prev,
.testimonials .testimonials-carousel .owl-controls .owl-next {
  display: none;
  text-align: center;
  position: absolute;
  height: 60px;
  width: 40px;
  border-radius: 0 !important;
  line-height: 50px;
  font-size: 30px !important;
  margin: auto 0 !important;
  top: 0;
  bottom: 0;
  background-color: #ff4f00 !important;
  color: white !important;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.testimonials .testimonials-carousel .owl-controls .owl-prev:hover,
.testimonials .testimonials-carousel .owl-controls .owl-next:hover {
  opacity: 1;
}
.testimonials .testimonials-carousel .owl-controls .owl-prev {
  left: 15px;
}
.testimonials .testimonials-carousel .owl-controls .owl-next {
  right: 15px;
}
@media (min-width: 768px) {
  .testimonials .testimonials-carousel .item {
    padding: 0 100px;
  }
  .testimonials .testimonials-carousel .owl-controls .owl-prev,
  .testimonials .testimonials-carousel .owl-controls .owl-next {
    display: block;
  }
}
.cta-form h3 {
  margin-top: 0;
}
.about-content {
  padding: 5px;

}

}
.who-content {
  padding: 5px;
  text-align: justify;
  text-justify: inter-word;
}
.service-content {
  font-size: 18px;
  padding: 0px;
  text-align: justify;
  text-justify: inter-word;
}

.about-carousel .item {
  padding: 15px;
}
.about-carousel .item .caption {
  padding: 15px;
  color: rgba(255, 255, 255, 0.7);
  width: 100%;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.about-carousel .item .caption h3 {
  margin: 0;
}
.about-carousel .item .caption hr {
  margin: 5px auto;
  max-width: 50px;
}
.about-carousel .item .caption p {
  margin: 0;
}
.about-carousel .item .caption ul.social {
  margin-top: 5px;
}
.about-carousel .item .caption ul.social li a {
  color: rgba(255, 255, 255, 0.7);
}
.about-carousel .item .caption ul.social li a:hover,
.about-carousel .item .caption ul.social li a:focus {
  color: white;
}
.about-carousel .owl-controls {
  margin-top: 0;
}
.about-carousel .owl-controls .owl-prev,
.about-carousel .owl-controls .owl-next {
  text-align: center;
  position: absolute;
  height: 60px;
  width: 40px;
  border-radius: 0 !important;
  line-height: 50px;
  font-size: 30px !important;
  margin: auto 0 !important;
  top: 0;
  bottom: 0;
  background-color: #ff4f00 !important;
  color: white !important;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.about-carousel .owl-controls .owl-prev:hover,
.about-carousel .owl-controls .owl-next:hover {
  opacity: 1;
}
.about-carousel .owl-controls .owl-prev {
  left: 15px;
}
.about-carousel .owl-controls .owl-next {
  right: 15px;
}
.services .media {
  margin-bottom: 30px;
}
.services .media i.fa {
  height: 75px;
  width: 75px;
  line-height: 70px;
  text-align: center;
  border: 3px solid #222222;
  border-radius: 100%;
  font-size: 30px;
}
.services .media .media-body {
  min-width: none;
  padding-left: 15px;
}
.services .media .media-body h3 {
  margin-bottom: 15px;
}
.services .media .media-body ul {
  list-style: inside;
  padding: 0;
}
.services .media .media-body ul li {
  margin-bottom: 10px;
}
@media (min-width: 390px) {
  .services .media .media-body {
    min-width: 260px;
  }
}
@media (min-width: 992px) {
  .services .media .media-body {
    min-width: 193px;
  }
}
@media (min-width: 1199px) {
  .services .media .media-body {
    min-width: 260px;
  }
}
@media (min-width: 992px) {
  .services .media {
    margin-bottom: 0;
  }
}
.portfolio-carousel {
  padding: 0;
  color: white;
  background-color: #222222;
}
.portfolio-carousel .item {
  background-color: #222222;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  padding: 50px 55px;
  text-align: center;
}
.portfolio-carousel .item .portfolio-image {
  margin-top: 50px;
}
.portfolio-carousel .item .project-details {
  padding: 0;
}
.portfolio-carousel .item .project-details img.client-logo {
  margin: 0 auto 25px;
}
.portfolio-carousel .item .project-details .project-name {
  display: block;
  font-size: 40px;
  line-height: 40px;
  margin-bottom: 5px;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 900;
  text-transform: uppercase;
}
.portfolio-carousel .item .project-details .project-description {
  display: block;
  font-size: 18px;
  line-height: 18px;
}
.portfolio-carousel .owl-controls {
  margin-top: 0;
}
.portfolio-carousel .owl-controls .owl-prev,
.portfolio-carousel .owl-controls .owl-next {
  text-align: center;
  position: absolute;
  height: 75px;
  width: 50px;
  border-radius: 0 !important;
  line-height: 70px;
  font-size: 30px !important;
  margin: auto 0 !important;
  top: 0;
  bottom: 0;
  background-color: #ff4f00 !important;
  color: white !important;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.portfolio-carousel .owl-controls .owl-prev:hover,
.portfolio-carousel .owl-controls .owl-next:hover {
  opacity: 1;
}
.portfolio-carousel .owl-controls .owl-prev {
  left: 0;
}
.portfolio-carousel .owl-controls .owl-next {
  right: 0;
}
@media (min-width: 992px) {
  .portfolio-carousel .item {
    padding: 155px 55px 155px;
    text-align: left;
    min-height: 100%;
  }
  .portfolio-carousel .item .portfolio-image {
    margin-top: 0;
  }
  .portfolio-carousel .item .project-details {
    padding: 15% 0 0;
  }
  .portfolio-carousel .item .project-details img.client-logo {
    margin: 0 auto 25px 0;
  }
  .portfolio-carousel .item .project-details .project-name {
    display: block;
    font-size: 50px;
    line-height: 50px;
  }
  .portfolio-carousel .item .project-details .project-description {
    font-size: 20px;
    line-height: 20px;
  }
  .portfolio-carousel .item hr.colored {
    margin: 20px auto 20px 0;
  }
}
.portfolio-gallery .item {
  padding: 15px;
}
.portfolio-modal {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.portfolio-modal .modal-backdrop {
  display: none;
}
.portfolio-modal .modal-content {
  color: white;
  background: transparent;
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 100px 0;
  text-align: center;
}
.portfolio-modal .modal-content h2 {
  margin: 0;
  font-size: 46px;
}
.portfolio-modal .modal-content img {
  margin: 30px auto;
}
.portfolio-modal .modal-content .item-details {
  margin: 30px 0;
}
.portfolio-modal .close-modal {
  position: absolute;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 25px;
  right: 25px;
  cursor: pointer;
}
.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}
.portfolio-modal .close-modal .lr {
  height: 75px;
  width: 1px;
  margin-left: 35px;
  background-color: white;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  z-index: 1051;
}
.portfolio-modal .close-modal .lr .rl {
  height: 75px;
  width: 1px;
  background-color: white;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}
.portfolio-filter {
  display: inline-block;
}
.portfolio-filter #filters {
  list-style: none;
  padding: 0;
  margin-bottom: 30px;
}
.portfolio-filter #filters li {
  display: inline-block;
}
.portfolio-filter #filters li .filter {
  display: block;
  cursor: pointer;
  padding: 10px 15px;
  margin: 2px;
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 1px;
  font-size: 12px;
  color: #222222;
  background: transparent;
  border: 1px solid #222222;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.portfolio-filter #filters li .filter.active {
  background-color: #ff4f00;
  color: white;
  border-color: #ff4f00;
}
#portfoliolist .portfolio {
  width: 31%;
  margin: 1%;
  display: none;
  float: left;
  overflow: hidden;
}
#portfoliolist .portfolio .portfolio-wrapper {
  overflow: hidden;
  position: relative !important;
  background: #222222;
  cursor: pointer;
}
#portfoliolist .portfolio .portfolio-wrapper img {
  max-width: 100%;
  position: relative;
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}
#portfoliolist .portfolio .portfolio-wrapper img:hover {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}
#portfoliolist .portfolio .portfolio-wrapper .caption {
  position: absolute;
  width: 100%;
  height: 75px;
  bottom: -75px;
}
#portfoliolist .portfolio .portfolio-wrapper .caption .caption-bg {
  background: #ff4f00;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#portfoliolist .portfolio .portfolio-wrapper .caption .caption-text {
  color: white;
  position: relative;
  z-index: 500;
  padding: 15px 8px;
}
#portfoliolist .portfolio .portfolio-wrapper .caption .caption-text a.text-title {
  color: white;
}
#portfoliolist .portfolio .portfolio-wrapper .caption .caption-text .text-category {
  display: block;
  font-size: 12px;
}
/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  #portfoliolist .portfolio {
    width: 48%;
    margin: 1%;
  }
}
.pricing {
  color: white;
  background-color: #222222;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.pricing .pricing-item {
  text-align: center;
  background: white;
  color: #222222;
  padding: 30px;
  -webkit-box-shadow: 0px 0px 30px 5px rgba(34, 34, 34, 0.75);
  -moz-box-shadow: 0px 0px 30px 5px rgba(34, 34, 34, 0.75);
  box-shadow: 0px 0px 30px 5px rgba(34, 34, 34, 0.75);
  z-index: 1;
  margin-bottom: 30px;
}
.pricing .pricing-item h3 {
  margin: 0;
}
.pricing .pricing-item hr {
  max-width: 100px;
}
.pricing .pricing-item .price {
  margin-bottom: 20px;
}
.pricing .pricing-item .price .number {
  font-weight: 900;
  font-size: 50px;
}
.pricing .pricing-item .price .number sup {
  font-size: 30px;
}
.pricing .pricing-item .list-group-item {
  border-radius: 0;
}
@media (min-width: 992px) {
  .pricing {
    background-attachment: scroll;
  }
  .pricing .pricing-item {
    margin-bottom: 0;
  }
  .pricing .pricing-item.featured-first {
    margin-right: -15px;
    margin-top: 15px;
  }
  .pricing .pricing-item.featured {
    position: absolute;
    width: 100%;
    left: 0;
    margin: 0;
    padding: 45px 30px;
  }
  .pricing .pricing-item.featured-last {
    margin-left: -15px;
    margin-top: 15px;
  }
}
@media (min-width: 1025px) {
  .pricing {
    background-attachment: fixed;
  }
}
.floating-label-form-group {
  position: relative;
  margin-bottom: 0;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #e1e1e1;
}
.floating-label-form-group input,
.floating-label-form-group textarea {
  z-index: 1;
  position: relative;
  padding-right: 0;
  padding-left: 0;
  border: none;
  border-radius: 0;
  font-size: 1.5em;
  background: none;
  box-shadow: none !important;
  resize: none;
}
.floating-label-form-group label {
  display: block;
  z-index: 0;
  position: relative;
  top: 2em;
  margin: 0;
  font-size: 0.85em;
  line-height: 1.764705882em;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
  -webkit-transition: top 0.5s ease,opacity 0.5s ease;
  -moz-transition: top 0.5s ease,opacity 0.5s ease;
  -ms-transition: top 0.5s ease,opacity 0.5s ease;
  transition: top 0.5s ease,opacity 0.5s ease;
}
.floating-label-form-group::not(:first-child) {
  padding-left: 14px;
  border-left: 1px solid #e1e1e1;
}
.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1;
}
.floating-label-form-group-with-focus label {
  color: #ff4f00;
}
form .row:first-child .floating-label-form-group {
  border-top: 1px solid #e1e1e1;
}

footer.footer-nav {
  color: rgb(80, 80, 80) !important;
 
  padding: 50px 0 50px;
}
footer.footer-nav a {
  color: rgb(80, 80, 80) !important;
 
  padding: 50px 0 50px;
}

footer.footer {
  color: rgba(255, 255, 255, 1);
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  padding: 50px 0 20px;
}
footer.footer a {
  color: rgba(255, 255, 255, 1);
}
footer.footer a:hover {
  color: white;
}
footer.footer p {
  font-size: 22px;
}
footer.footer .contact-details {
  margin: 75px 0;
}
footer.footer .social {
  margin-bottom: 75px;
}
footer.footer .copyright p.small {
  font-size: 14px;
}
@media (min-width: 1025px) {
  footer.footer {
    background-attachment: fixed;
  }
}

.btn-outline-services {
  color: white;
  border: 1px solid white;
  background: transparent;
  padding: 4px;
  padding-left: 14px;
  padding-right: 14px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.btn-outline-services:hover,
.btn-outline-services:focus {
  color: #ff4f00;
  background: white;
  outline: none;
}

.btn-outline-light {
  color: white;
  border: 1px solid white;
  background: transparent;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.btn-outline-light:hover,
.btn-outline-light:focus {
  color: #ff4f00;
  background: white;
  outline: none;
}
.btn-outline-dark {
  color: #222222;
  border: 1px solid #222222;
  background: transparent;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.btn-outline-dark:hover,
.btn-outline-dark:focus {
  color: white;
  background: #ff4f00;
  border-color: #ff4f00;
  outline: none;
}
.btn {
  border-radius: 0;
  padding: 12px 18px;
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 1px;
}
.btn:focus,
.btn:active,
.btn.active {
  outline: none;
}
.btn-full-width {
  border: 0;
  border-radius: 0;
  background-color: #222222;
  color: white;
  padding: 50px 0;
  font-size: 26px;
  font-weight: 200;
  letter-spacing: normal;
  text-transform: none;
}
.btn-full-width:hover {
  background-color: #ff4f00;
  color: white;
}
.btn-full-width:focus {
  color: white;
}
body.modern {
  font-family: "Cardo", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
}
body.modern h1,
body.modern h2,
body.modern h3,
body.modern h4,
body.modern h5,
body.modern h6 {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
body.modern p.lead {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
body.modern header .brand-name {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
body.modern .about-carousel .owl-controls .owl-prev,
body.modern .about-carousel .owl-controls .owl-next {
  line-height: 55px;
}
body.modern .portfolio-carousel .item .project-details .project-name {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
body.modern .testimonials .testimonials-carousel .item .testimonial-info .testimonial-author .name {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
body.modern .testimonials .testimonials-carousel .owl-controls .owl-prev,
body.modern .testimonials .testimonials-carousel .owl-controls .owl-next {
  line-height: 55px;
}
body.vintage {
  font-family: "Cardo", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
}
body.vintage h1,
body.vintage h2,
body.vintage h3,
body.vintage h4,
body.vintage h5,
body.vintage h6 {
  font-family: "Sanchez", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
body.vintage p.lead {
  font-family: "Sanchez", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
body.vintage header .brand-name {
  font-family: "Sanchez", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
body.vintage .about-carousel .owl-controls .owl-prev,
body.vintage .about-carousel .owl-controls .owl-next {
  line-height: 55px;
}
body.vintage .portfolio-carousel .item .project-details .project-name {
  font-family: "Sanchez", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
body.vintage .testimonials .testimonials-carousel .item .testimonial-info .testimonial-author .name {
  font-family: "Sanchez", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
body.vintage .testimonials .testimonials-carousel .owl-controls .owl-prev,
body.vintage .testimonials .testimonials-carousel .owl-controls .owl-next {
  line-height: 55px;
}
